import { CreateTokenReq, CreateTokenRsp } from './types';
/**
 * 创建token
 * @param {string} url 服务器地址
 * @param {CreateTokenReq} params
 * @param {string} auth 鉴权信息
 * @param {AbortSignal} signal 控制请求的信令
 */
export declare const createToken: (url: string, params: CreateTokenReq, auth: string, signal: AbortSignal) => Promise<CreateTokenRsp>;
