import { AUDIO_ENCODER_CONFIG_SETTINGS, SUPPORT_SCREEN_ENCODER_CONFIG_LIST, SUPPORT_VIDEO_ENCODER_CONFIG_LIST, VideoEncoderConfiguration } from '../core/types';
export declare const SDK_VERSION = "1.4.3.1";
export declare const VIDEO_CONFIG_PRESET: SUPPORT_VIDEO_ENCODER_CONFIG_LIST;
export declare const AUDIO_CONFIG_PRESET: AUDIO_ENCODER_CONFIG_SETTINGS;
export declare const SCREEN_CONFIG_PRESET: SUPPORT_SCREEN_ENCODER_CONFIG_LIST;
export declare const DEFAULT_VIDEO_CONFIG: VideoEncoderConfiguration;
export declare const DEFAULT_AUDIO_CONFIG: import('../core/types').AudioEncoderConfiguration;
export declare const DEFAULT_SCREEN_CONFIG: VideoEncoderConfiguration;
export declare const getServerUrls: () => string[];
export declare const setServerUrls: (urls: string[]) => void;
/**
 * 根据分辨率高度获取对应的码率
 * @param height {number} 分辨率高度
 */
export declare const getBitRateFromHeight: (height: number) => number | undefined;
export declare const SEI_OPERATION: {
    ENCODE: string;
    DECODE: string;
    RESOLVED_SEI: string;
};
export declare const networkQualityDesc: readonly string[];
